Skip to Content
HallolaraDocs
Public APIContacts

Get a contact

GET
/contacts/{contact_id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key in the Authorization: Bearer <key> header. Keys are created in the Hallolara dashboard (Settings → API Keys).

Path Parameters

contact_id*string
Match^[a-f0-9]{24}$

Response Body

The contact.

application/json
  1. response
data?
Example Request
curl -X GET 'https://api.hallolara.ai/api/v1/contacts/65f8fa6f1a9d8e0012ab34cd'
Example Response
{  "data": {    "id": "string",    "group_id": "string",    "group_name": "string",    "phone_numbers": [      "string"    ],    "first_name": "string",    "last_name": "string",    "email": "string",    "company": "string",    "gender": "string",    "prompt": "string",    "preferred_language": "string",    "forwarding_id": "string",    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  }}